/// Generated By XFlutter Cli.
/// 
/// more info: https://medium.com/@aghiadodeh
import 'package:flutter/material.dart';
import 'package:flutter_mvvm_example/storage/storage.dart';

extension ThemeUtils on ThemeData {
  /// get current theme textColor
  Color? get textColor => textTheme.bodyText1?.color;

  /// if applied theme is dark theme
  bool isDark() => AppStorage.themeMode() == ThemeMode.dark;
}
